手机版
你好,游客 登录 注册 搜索
背景:
阅读新闻

FFmpeg 拒绝服务漏洞(CVE-2017-15186)

[日期:2017-10-25] 来源:Linux社区  作者:Linux [字体: ]
FFmpeg 拒绝服务漏洞(CVE-2017-15186)


发布日期:2017-10-23
更新日期:2017-10-25

受影响系统:

FFmpeg FFmpeg 3.3.4

描述:


BUGTRAQ  ID: 101518
CVE(CAN) ID: CVE-2017-15186

FFmpeg是一个免费的可以执行音讯和视讯多种格式的录影、转档、串流功能的软件。

FFmpeg 3.3.4版本在实现上存在拒绝漏洞,攻击者利用此漏洞可造成受影响应用崩溃。

<*来源:Zhibin Hu
  *>

建议:


厂商补丁:

FFmpeg
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://ffmpeg.org/security.html

Ubuntu 16.04下FFmpeg搭建简易监控环境 http://www.linuxidc.com/Linux/2017-02/141091.htm

Linux 下编译FFmpeg 支持x264, x265  http://www.linuxidc.com/Linux/2016-04/129858.htm

VS2013编译FFmpeg  http://www.linuxidc.com/Linux/2016-08/134102.htm

在 Mac OS X 环境中从源代码编译安装 FFmpeg  http://www.linuxidc.com/Linux/2015-12/126093.htm

FFmpeg安装及encode库的安装说明 http://www.linuxidc.com/Linux/2016-10/136546.htm

Ubuntu 14.04下PPA安装FFmpeg 2.2.2  http://www.linuxidc.com/Linux/2014-05/101322.htm

Linux 下编译FFmpeg 支持x264, x265  http://www.linuxidc.com/Linux/2016-04/129858.htm

FFmpeg常用基本命令  http://www.linuxidc.com/Linux/2016-10/136545.htm

Ubuntu 16.04下交叉编译FFmpeg  http://www.linuxidc.com/Linux/2017-10/147370.htm

Ubuntu 16.04安装编译FFmpeg  http://www.linuxidc.com/Linux/2017-10/147769.htm

FFmpeg 的详细介绍请点这里
FFmpeg 的下载地址请点这里

本文永久更新链接地址http://www.linuxidc.com/Linux/2017-10/147954.htm

linux
相关资讯       FFmpeg漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款